Notices for Right to Health Care and Other ProCon.org Information - Archive
2/6/2015 Educators in 5,758 schools have used ProCon.org. Our free resources have been used by teachers, librarians, and administrators in all 50 US states and 73 countries. The breakdown is 1,529 elementary and middle schools (26.6%), 2,911 high schools (50.5%), and 1,318 colleges and universities (22.9%). A big thank you to educators around the world for helping us spread the word about critical thinking!
2/3/2015 -Governments That Have Used ProCon.org– ProCon.org research has now been used by 24 international governments, inter-governmental organizations, dependencies, and areas of special sovereignty. Recent additions include Germany, Spain, and the United Nations.
1/29/2015 - RSS, Social, Newsletter – Get Your Latest Updates – You can now get customized RSS updates on one, two, three, or all of our topics. Pick and choose the issues you care about most, and when we publish updates you'll be the first to know. Another free resource from the friendly folks at ProCon.org.
1/9/2015 - 50 Famous Quotes about Critical Thinking - Read illustrated quotes about critical thinkingfrom Albert Einstein, Thomas Jefferson, Martin Luther King, Jr.,and other famous thinkers from Aristotle to Howard Zinn.
12/16/2014 – Teachers’ Corner – Check out our new and improved Teachers’ Corner for free lesson plan ideas, critical thinking resources, info on Common Core, and examples of how to use ProCon.org from more than 5,000 educators around the world.
12/15/2014 – Is There Really a Santa Claus? – He's jolly and generous, but is he real? Our new holiday-themed site explores the legend of Santa Claus. Read the arguments from both sides and then decide for yourself: Is Santa Claus man or myth?
11/24/2014 – ProCon.org Critical Thinking Seminar – Our seminar teaches critical thinking in a hands-on, interactive format. Read about this new lesson plan idea for teachers, see which Common Core standards it addresses, and watch a short video showing the seminar in action.
11/21/2014 –Which topics should ProCon.org cover in 2015? – Net neutrality? Common Core? Minimum wage? Affirmative action? GMOs? Something else? What do YOU think? You can vote for as many subjects as you like, or suggest some of your own.
10/8/2014 – NEWProCon.org Website! – Local Elections – Since our presidential election websites helped millions of people decide whom to vote for, many readers have asked ProCon.org to cover local elections. For the first time ever, and in a more limited capacity, we have brought our unique brand of election coverage to local elections starting with Santa Monica, California where we are based. Our 52nd website gathers views from the Santa Monica city council, school board, and college board candidates on important community issues. Click on a candidate, click on an issue, or take the quiz to see which candidate best matches your views. More than 600,000 people took a similar version of our quiz for the 2012 presidential election.
9/19/2014 - Six US-Signed Treaties and Declarations Recognizing a Right to Health Care - Since 1946 the United States has signed at least six treaties and international declarations recognizing a right to health care. Our new resource provides detailed information on these treaties and declarations, including dates of implementation, legal status, excerpts from the text, and links to the full documents.
9/10/2014 – NEW ProCon.org Website! – Should students have to wear school uniforms? - Our 51st website explores the pros and cons in the debate over mandatory school uniforms. Almost one in five US public schools required students to wear uniforms during the 2011-2012 school year, up from one in eight in 2003-2004. Proponents say that school uniforms make schools safer for students, create a "level playing field" that reduces socioeconomic disparities, and encourage children to focus on their studies rather than their clothes. Opponents say school uniforms infringe upon students' right to express their individuality, have no positive effect on behavior and academic achievement, and emphasize the socioeconomic disparities they are intended to disguise.
7/25/2014 – Educators in 5,216 schools have used ProCon.org. Our free resources have been used by teachers, librarians, and administrators in all 50 US states and 66 countries. The breakdown is 1,335 elementary and middle schools (25.6%), 2,618 high schools (50.2%), and 1,263 colleges and universities (24.2%). Thank you to all the educators around the world who are helping us promote critical thinking!
7/16/2014 – Over 300 Books Cite ProCon.org – 308 books have used our research, including 38 so far in 2014. Topics referenced this year include medical marijuana, euthanasia, prostitution, and gay marriage. Notable authors who have mentioned ProCon.org in their books include Glenn Beck, Mark Bittman, Newt Gingrich, Dick Morris, Condoleezza Rice, Michael Schmoker, and Tavis Smiley.
6/26/2014 - UPDATED - Should All Americans Have the Right (Be Entitled) to Health Care? - Proponents of the right to health care say that no one in the richest nation on earth should go without health care, and argue a right to health care would stop medical bankruptcies, improve public health, and reduce overall health care spending. Opponents argue that a right to health care amounts to socialism, and say that government control of health care would decrease its quality and availability, lead to larger government debt and deficits, and raise taxes. Explore our new top pro and con arguments, "Did You Know?" facts, and updated background section then decide for yourself.
5/8/2014 Educators in over 5,000 schools have used ProCon.org. Our free resources have been used by teachers, librarians, and administrators in all 50 states and 66 countries (the latest was Egypt). The breakdown is 1,229 elementary and middle schools (24.6%), 2,547 high schools (50.9%), and 1,226 colleges and universities (24.5%). For this Teacher Appreciation Week, we say THANK YOU to the educators, our partners in promoting critical thinking, who helped us reach this milestone achievement.
3/12/2014 – NEW VIDEO – Critical Thinking Video Series: Felon Voting – Should felons be allowed to vote? Some people argue that felon voting laws are unfair and racially discriminatory, while others say that felons have forfeited the right to vote by committing a crime. Explore both sides of the debate in ProCon.org's latest video.
2/5/2014 - 270 Books Citing ProCon.org- 68 books in 2013 referenced our research. Our websites on gay marriage, immigration, medical marijuana, and prostitution garnered the most citations. Notable authors who have referenced ProCon.org in their books include: Glenn Beck, Mark Bittman, Newt Gingrich, Stefan Halper, Dick Morris, Condoleezza Rice, Michael Schmoker, Tavis Smiley, and Joseph Stiglitz.
2/3/2014 - ProCon.org received 343 media references in 2013 compared to 285 in 2012. Notable 2013 media references included The Atlantic, Business Insider, CNN, Deadpsin, Forbes, The Guardian, Los Angeles Times, MSNBC, New York Times, NPR, PBS, Psychology Today, Reuters, TIME, USA Today, U.S. News & World Report, Wall Street Journal, and Washington Post.
1/30/2014 – Educators in More than 4,500 Schools in All 50 States and Over 65 Countries Use ProCon.org – We expanded the number of schools where educators use ProCon.org from 3,560 schools at the end of 2012 to 4,571 schools at the end of 2013 – an increase of 1,011 schools (28.4%). By level, those schools include: 1,053 elementary and middle schools (23%), 2,356 high schools (51.6%), and 1,162 colleges and universities (25.4%). Check out our updated resource to look up your school and nearby schools, find new lessons, learn new ways to use ProCon.org, and get inspired.
1/16/2014 - Governments That Use ProCon.org – ProCon.org is now used by 17 international governments including Ecuador, Iran, Japan, Portugal, South Korea, and Taiwan.
12/19/2013 NEW ProCon.org Website! - Should the United States continue its use of drone strikes abroad? - Our 50th website explores the pros and cons in the debate over US drone strikes. Proponents say that drones have decimated terrorist networks abroad via precise strikes with minimum civilian casualties. They contend that drones are relatively inexpensive weapons, are used under proper government oversight, and that their use helps prevent "boots on the ground" combat and makes America safer. Opponents say that drone strikes create more terrorists than they kill. They contend that drone strikes kill large numbers of civilians, violate international law, lack sufficient congressional oversight, violate the sovereignty of other nations, and make the horrors of war appear as innocuous as a video game.
In attendance were dozens of celebrities including: former NHL player Marty McSorley, former MLB player Royce Clayton, former NFL player Hank Baskett and his wife, reality TV star Kendra Wilkinson, senior golf pro Steve Pate, former NBA player Norm Nixon, and actors Patrick Warburton, Alan Thicke, Anthony Anderson, Ryan Merriman, Sheila Shah, Stephen Bishop, Chris Rich, Jeremy Sumpter, Christopher McDonald, Paula Trickey, Josh Morrow, Kato Kaelin, and others.
10/15/2013 – Teachers' Corner – Teachers, librarians, and administrators in more than 4,150 schools have used ProCon.org. Those educators come from all 50 states and 58 countries (including the newly-added Ukraine). 51.9% of the schools are high schools, while 22.1% are elementary and middle schools and 26.0% are colleges and universities. Please help ProCon.org by taking a few minutes to tell educators you know about our free website.
9/20/2013 - 241 Books Citing ProCon.org - We've added another 40 books to the list of published texts citing ProCon.org research. Some of the authors who used ProCon.org in their works include Glenn Beck, Mark Bittman, Newt Gingrich, Stefan Halper, Dick Morris, Condoleezza Rice, Michael Schmoker, Tavis Smiley, and Joseph Stiglitz.
9/16/2013 – How Educators Use ProCon.org – See the lesson plans, resource lists, and teaching strategies used by educators in over 4,000 schools to incorporate ProCon.org into their classrooms and libraries. Our updated resource lets you search by country, state, school, or subject.
9/13/2013 - ProCon.org and Pivot.tv Join Forces on Critical Thinking Campaign - Pivot TV, a new television network from Participant Media, selects ProCon.org as its exclusive alliance to promote critical thinking by providing research around the social issues explored in the new TV series Raising McCain, a documentary-style reality program featuring Meghan McCain, the daughter of US Senator John McCain. The show premieres Saturday, Sep. 14 at 10pm ET / 7pm PT.
7/25/2013 - Critical Thinking Quotes - Read insights on critical thinking from famous thinkers such as Plato, Einstein, Martin Luther King Jr., and Thomas Jefferson.
7/22/2013 – ProCon.org Used by Educators in over 4,000 Schools - Teachers, librarians, and educational administrators at 806 elementary schools, 2,063 high schools, and 1,055 colleges and universities in all 50 states and 57 countries have used ProCon.org. Read their lesson plans, resource lists, and experiences in our Teachers’ Corner. Thank you, educators, for helping to propel ProCon.org past a new milestone.
6/13/2013 – Critical Thinking Explained – What is critical thinking, and why is it so important? This episode of ProCon.org's Critical Thinking Video Series explores the ways critical thinking cuts through confusion, encourages citizen involvement, and leads to a stronger democracy.
5/8/2013 - Governments That Use ProCon.org – The 11 international governments that have used ProCon.org include
Australia, Canada, Israel, Palestinian territories, Philippines, and
South Africa. Plus ProCon.org has been used by 27 US state governments
and 14 US federal entities.
5/7/2013 - 221 Books Citing ProCon.org - We've added another 26 books to the list of published texts citing
ProCon.org research. Some of the authors who used ProCon.org include
Mark Bittman, Newt Gingrich, Condoleezza Rice, Michael Schmoker, Tavis
Smiley, and Joseph Stiglitz.
4/12/2013 - Reader Survey results – Our survey helped us learn the age, gender, and political affiliation of 1,032 ProCon.org readers. We also learned that 36.7% of respondents changed their "perceptions, feelings, or opinions on an issue" based on what they learned at ProCon.org and that 87.2% reported that they "enjoyed their experience" at ProCon.org. Thank you to all the survey participants.
4/12/2013 – Student Video Contest Highlights – We posted a 3-minute highlight reel from our 2012 Student Video Contest where each student shows why he/she loves ProCon.org. Thanks, students!
2/5/2013 - ProCon.org Reader Survey, 2013 - Please take a couple of minutes to tell us about yourself, and let us know how we’re doing and what we can do to improve.
1/17/2013 – Watch seven wonderful student films about ProCon.org. A
panel of prominent film celebrities and education leaders judged 1-2
minute student videos on the theme "Why I Love ProCon.org," and their seven lucky winners in the ProCon.org national student video contest have been announced.
12/31/2012 – Critical Thinking Video Series #2: Milk – Does milk help to build strong bones, or does it weaken them? Does it help you lose weight, or make you fat? Does it reduce cancer risk, or increase it? Does milk contain pus, or is that a myth? Explore both sides of the milk debate in our latest ProCon.org video.
12/31/2012 - NEW ProCon.org Website! - Should the United States return to a gold standard? - Proponents of the gold standard argue it provides long-term economic
stability and growth, prevents inflation, and would reduce the size of
government. Opponents argue a gold standard would create economic
instability, spur periodic economic deflation and contraction, and harm
the fragile US economy. Our 47th website explores the pros and cons in
the debate over the gold standard.
12/20/2012 - NEW ProCon.org
Website! - Should
the United States maintain its embargo against Cuba? -
February 7, 2012 marked the 50th anniversary of the ongoing US
embargo against Cuba. Proponents of the embargo say that the
economic sanctions and travel restrictions should remain until Cuba
meets the conditions set out by US law, and that it is an important
bargaining chip to pressure Cuba to improve human rights. Opponents
of the embargo say that it is an outdated, failed policy that hurts
the US economy and Cuban citizens, and that the rest of the world is
against the US sanctions. Our 46th website explores the pros and
cons in the debate over the Cuba embargo.
10/25/2012 - ProCon.org has been used by teachers, librarians, and administrators in 3,218 schools in all 50 states and 50 countries. We're thrilled to have educators in 643 elementary and middle schools, 1,652 high schools, and 923 colleges and universities using our free educational resources.
10/11/2012 - 174 Books Citing ProCon.org - We've added 16 new books to the list of works citing ProCon.org research, including books about the Middle East, bioethics, criminal law, and even the death of Bruce Lee.
8/10/2012 - 158
Books Citing ProCon.org – See how more than 150 authors
including Glenn Beck, Mark Bittman, Newt Gingrich, Stefan Halper,
Dick Morris, Condoleezza Rice, Michael Schmoker, Tavis Smiley, and
Joseph Stiglitz have cited ProCon.org research in their books.
7/23/2012 - 82 Books Citing ProCon.org – See how 82 authors including Glenn Beck, Newt Gingrich, Dick Morris, Michael J. Schmoker, and Tavis Smiley have cited ProCon.org research in their books.
5/24/2012 – NEW ProCon.org Website! – Is golf a sport? – Our 43rd website explores the pros and cons in the debate over whether golf is a sport. Proponents argue that golf meets the definition of "sport" found in the dictionary, requires physical exertion and coordination, and is recognized as a sport by sporting goods companies, athletic associations, fans, and the media. Opponents argue that golf better meets the definition of "game" than "sport," does not require rigorous physical activity, and can be played professionally by people who are overweight, injured, or non-athletic.
3/13/2012 - ProCon.org has been used by teachers, librarians, and administrators in 2,522 schools in all 50 states and 45 countries. Thank you to the educators in those 508 elementary and middle schools, 1,295 high schools, and 719 colleges and universities who benefit from our free educational resources.
Teachers and librarians, if you have not already
done so, please take our 2-minute
survey and let us know how YOU use ProCon.org. With roughly 100,000
schools in the United States, we need all your help to promote critical
thinking in today's youth.
11/14/2011 – NEW ProCon.org Website! – Should churches (defined as churches, temples, mosques, synagogues, etc.) remain tax-exempt? – US churches have been exempt from paying income and property taxes since the country's founding. Debate continues over whether or not these tax benefits should be retained, especially during our tough economic times. Proponents argue that a tax exemption keeps the government out of church finances, and that churches deserve a tax break because they provide crucial social services. Opponents argue that giving churches special tax exemptions violates the separation of church and state, and that the government cannot afford what amounts to a subsidy worth billions of dollars every year. Our 44th website explores the pros and cons in the debate over church tax exemptions.
10/24/2011 - NEW ProCon.org Website! - Which candidate should be US president in 2012? – ProCon.org has researched the US presidential candidates and their views on 25 issues ranging from abortion to global warming to medical marijuana to waterboarding. Our 43rd website also features resources on US presidential election history, debate transcripts, a step-by-step guide on how to become president, and more. We will add at least 50 more issues and several new resources over the coming months to help you decide who should be the next president of the United States.
7/6/2011 – On July 6, 2011, ProCon.org was highlighted in the Congressional Record when Congressman Rob Andrews (D-NJ) honored ProCon.org by reading a glowing statement about the organization on the floor of the US House of Representatives. His statement said in part: "It is my distinct pleasure to honor the staff of ProCon.org and wish them continued successes in their service to the American public. Their unbiased and truthful presentation makes a tremendous contribution to the political system."
6/22/2011 – NEW ProCon.org Website! – Is the use of standardized tests improving education in America? – Standardized tests have been a part of American education since the mid-1800s. Their use skyrocketed after 2002's No Child Left Behind Act (NCLB) mandated annual testing in all 50 states. Proponents say standardized tests are a fair and objective measure of student achievement, and that they ensure teachers and schools are accountable. Opponents say the tests are neither fair nor objective, and that their use narrows the curriculum and promotes "teaching to the test." ProCon.org's 42nd website explores the pros and cons in the debate over standardized tests.
4/29/2011 – NEW! Interactive Readers Comments – You can now share your comments about ProCon.org issues with millions of other people, and reply to, vote on, or just read already posted comments. If you want, you can also get emails telling you when your comment gets posted, and when others reply to your comment.
To join or read the debate, click on the "Comment” link in the left column of any ProCon.org page or click the "Comment” button on the homepage of any ProCon.org issue. Like everything at ProCon.org, it’s free and there’s no registration required.
Test the comments system on "Should prescription drugs be advertising directly to consumers?" and "Should felons be allowed to vote?" to see our new feature for yourself.
4/21/2011 - NEW ProCon.org Website! - Should people become vegetarian? - In 2010, people in the
US ate an average of 57.5 pounds of beef, 46.5 pounds of pork, and 82 pounds of chicken. Vegetarians, about 3.2% of the
US population, do not eat meat (including poultry and seafood). Many proponents of vegetarianism say that the meatless diet is healthier and better for the environment, and that killing animals for food is wrong. Many opponents of vegetarianism say that eating meat is natural, healthful, humane, and that people have done it for millions of years. ProCon.org’s 41st website explores the pros and cons in the debate overvegetarianism.
2/14/2011 - Help ProCon.org Win $5,000: Write a short review of ProCon.org by Feb. 28 for a contest at GreatNonprofits.org. The most-reviewed nonprofit wins, so please take a few minutes and help us compete for the prize!
1/13/2011 NEW ProCon.org Website! - Should teachers get tenure? - Teacher tenure is the increasingly controversial form of job protection that public school teachers in all states receive after 1-7 years on the job. Proponents of tenure argue that it protects teachers from being fired for personal or political reasons, and prevents the firing of experienced teachers to hire less expensive new teachers. Opponents argue that this job protection makes the removal of poorly performing teachers so difficult and costly that most schools end up retaining their bad teachers, and that tenure is no longer needed given current laws against job discrimination.
ProCon.org's 40th website explores the pros and cons of whether or not teachers should get tenure.
12/7/2010 - ProCon.org is happy to announce that our Managing Editor, Kamy Akhavan, is now the new President of our organization. Kamy, who has been with ProCon.org since Dec. 7, 2004, will also continue his duties as Managing Editor. Visit Kamy's profile to read more about his qualifications.
11/29/2010 - Help ProCon.org Select Its Next Topic - Take our survey to tell us which controversial topics you want to see ProCon.org cover in 2011. Select your favorite issues from a list of 25 topics ranging from animal research and astrology to whistleblowers and zoos.
11/1/2010 - ProCon.org in the News - ProCon.org has received over 100 media references so far in 2010 compared to 76 for all of 2009. References to ProCon.org in 2010 have come from mainstream media sources including the Washington Post, CNN, Huffington Post, CNBC, AOL News, and Discovery News, as well as several radio interviews on NPR and Fox News affiliates.
11/1/2010 - ProCon.org received 1,054,740 website sessions in Oct. 2010 – the highest number of sessions we have ever received in a month.
10/18/2010 NEW ProCon.org Website! - Was Ronald Reagan a good president? - Reagan served as the 40th President of the United States from Jan. 20, 1981 to Jan. 19, 1989. His supporters point to his accomplishments, including stimulating US economic growth, strengthening national defense, revitalizing the Republican Party, and ending the global Cold War. His detractors contend that Reagan's poor policies, such as bloating national defense, drastically cutting social services, and making arms-for-hostages deals, led the country into record deficits and global embarrassment. ProCon.org's 38th website explores the pros and cons of whether or not Ronald Reagan was a good president.
10/18/2010 NEW ProCon.org Website! - Was Bill Clinton a good president? – Bill Clinton served as the 42nd President of the United States from Jan. 20, 1993 to Jan. 19, 2001. His supporters contend that under his presidency the US enjoyed the lowest unemployment in recent history, low crime rates, and a budget surplus. His detractors blame his policies for the financial crisis that began in 2007 and point to his scandals and impeachment by Congress. ProCon.org's 39th website explores the pros and cons of whether or not Bill Clinton was a good president.
10/5/2010 NEW ProCon.org Website! - Is it appropriate to build a Muslim community center (aka the "Ground Zero Mosque”) near the World Trade Center site? – The debate over the ''Ground Zero Mosque'' has grown from a local discussion to an issue of international prominence. Proponents argue that the 16-story Muslim community center will be an asset to the neighborhood and local economy, and its construction demonstrates America’s religious tolerance. Opponents argue that the ''Ground Zero Mosque'' is an insensitive and disrespectful political ploy by radical Islamists that will inflict emotional distress on families who suffered casualties on Sep. 11, 2001. ProCon.org's 37th website explores the pros and cons of the ''Ground Zero Mosque'' debate.
9/24/2010 - How to Cite ProCon.org in Bibliographies and Endnotes - You can now click the "Cite" button on the upper-right corner of any ProCon.org page to see that page's citation style according to the Modern Language Association Style Manual (MLA), the Chicago Manual of Style (Chicago), the Publication Manual of the American Psychological Association (APA), and Kate Turabian's A Manual for Writers of Term Papers, Theses, and Dissertations (Turabian) - four of the most popular bibliographic protocols.
9/16/2010 - NEW ProCon.org Website! - Should gay marriage be legal? – Gay marriage is allowed in ten countries, five US states, and the District of Columbia. 30 states have constitutional amendments banning gay marriage. Proponents argue that same-sex couples should have access to the same marriage benefits enjoyed by heterosexual couples. Opponents argue that altering the traditional definition of marriage as between a man and a woman will further weaken a threatened institution. ProCon.org's 36th website explores the pros and cons of legalizing gay marriage.
9/2/2010 - NEW ProCon.org Website! - Are the March 2010 federal health care reform laws good for
America? – The March 2010 health care reforms were hailed by proponents as "landmark legislation" that will provide affordable health care to millions of currently uninsured Americans. Opponents railed against the bill warning that it was a "government takeover" of medicine that would lower the quality of care and drive up the federal deficit. Our 35th and newest website, provides pros and cons on 34 commonly asked questions regarding the March 2010 health care reform laws using statements from over 150 experts including President Barack Obama (pro), former Alaska Governor Sarah Palin (con), Speaker of the House Nancy Pelosi (pro), House Majority Leader John Boehner (con), AARP (pro), US Chamber of Commerce (con), New York Times (pro), Wall Street Journal (con), and dozens more.
9/1/2010 - ProCon.org in the News - This week ProCon.org surpassed 250 mentions in major media outlets and journals. We have been referenced 81 times so far in 2010 - surpassing our previous record of 76 times in all of 2009. Some news references to ProCon.org in 2010 have come from articles in the Washington Post, Reuters, Yahoo! News, the New England Journal of Medicine, Mother Jones, CNBC, The Guardian (
UK), as well as interviews on NPR and Fox News radio affiliates.
6/15/2010 - NEWProCon.org Website! - Is human activity a substantial cause of global climate change? - Over the 20th century the earth warmed 1-1.4°F and climate changes including more intense heat waves, stronger hurricanes, loss of sea ice, glacier retreat, and more droughts have occurred. As of Apr. 2010, levels of the greenhouse gas CO2 were 389 parts per million – allegedly higher than at any time in the last 650,000 years.
Some people argue that rising levels of human-produced greenhouse gases are warming the planet and causing the climate to change. Others argue that reported greenhouse gas increases are too small to change the climate, and that 20th century warming has been the result of natural processes such as fluctuations in the sun’s heat and ocean currents. ProCon.org's newest and 34th website explores the pros and cons in this debate.
5/3/2010 - UPDATED: Quotes about Critical Thinking - Read 25 selected quotes about critical thinking from Confucius, Plato, Socrates, Ben Franklin, Albert Einstein, John Maynard Keynes, Mohandas Gandhi, and others.
4/21/2010 - ProCon.org in the News - ProCon.org surpassed 200 mentions in the press for the first time in our history. We have been referenced in the media 35 times already in 2010, including articles by CNBC, the Guardian, and AOL News.
4/21/2010 - NEWProCon.org Website!– Should abortion be legal? – Since the Jan. 22, 1973 US Supreme Court case Roe v. Wade through 2005, more than 45 million legal abortions have been performed in the United States. One out of five pregnancies end in abortion, and 40% of all women have an abortion by the age of 45. "Pro-life” proponents generally believe abortion is immoral because personhood begins at conception, and therefore abortion kills innocent human beings. "Pro-choice” advocates contend that a woman's right to control her pregnancy outweighs any right claimed for an embryo or fetus. ProCon.org's newest website explores the pros and cons in this debate.
4/16/2010 NEW: Is the D.A.R.E. program good for America's kids (K-12)? - Read the top pro, con, and not clearly pro or con arguments from D.A.R.E., President Obama, the Office of the Surgeon General, the Government Accountability Office, as well as policemen, economists, schools, and others.
4/1/2010 - ProCon.org Surpasses One Million Monthly Sessions- In March 2010, ProCon.org received 1,026,399 website sessions – the first time we have received over a million sessions in a month. The new record marked a 90% increase in traffic over Mar. 2009 and an 88% increase for the first three months of 2010 over the first three months of 2009. We are thrilled that so many teachers, students and others are finding our free and unbiased content so useful.Thank you to all our readers, supporters, and donors for helping us to attain this milestone in our effort to promote critical thinking for a better tomorrow.
3/31/2010 - NEW ProCon.org Website! - Should adults have the right to carry a concealed handgun? - 48 states allow for the concealed carry of handguns. Proponents argue that carrying concealed handguns deters crime and is a right granted by the Second Amendment. Opponents counter that concealed guns lead to more crime and increase the chances of arguments becoming lethal. Read the press release(21 KB).
3/30/2010 - NEW: ProCon.org a hit at the 2010 San Diego Science Festival. 500-600 people participated in our interactive booth, including students, teachers, scientists, parents, and others. Check out some of our photos from the event to see how much critical thinking took place in our booth.
2/18/2010 - NEW ProCon.org Website! - Is the D.A.R.E. program good for America's kids (K-12)? - Supporters of D.A.R.E. argue that the program annually helps over 35 million kids in all 50 states and 43 countries to resist drug abuse. Critics counter that decades of research shows D.A.R.E. is ineffective, marketing not science-based, and can actually increase drug use by students.
1/21/2010 - ProCon.org in the News - We have been referenced in the media 10 times already in 2010 including mentions in Reuters, Psychiatric Times, and the Huffington Post. See all 176 of our media references to date.
1/18/2010 - NEW ProCon.org Website! – Should any vaccines be required for children? – All 50 states require vaccinations for children entering public schools although 48 states allow exemptions for religious reasons and 20 for philosophical reasons. While proponents argue that vaccines save lives, prevent epidemics, and reduce harm from illness, opponents counter that vaccinations should not be required because they may do more harm (cause illness, reduce immunity, etc.) than good. ProCon.org's newest website explores the pros and cons of the debate surrounding vaccination.
12/28/2009 - NEW ProCon.org Website! – Is obesity a disease? – An estimated 72 million people in the US as of 2006 (34.3% of the adult population) are obese and 10% of all US medical spending ($147 billion) in 2008 was attributed to obesity-related health conditions. The FDA, IRS, and the World Health Organization have stated obesity is a disease while other government and medical entities, such as the House of Representatives, the Centers for Medicare and Medicaid Services, and the American College of Physicians, have not. ProCon.org's newest website explores the pros and cons in this debate.
12/9/2009 - Governments That Use ProCon.org – The governments of five different countries have referenced ProCon.org in their official reports or legislation. See how New Zealand, Northern Marianas, South Africa, the United Kingdom, and the United States’ governments have used ProCon.org.
12/9/2009 - NEWProCon.org Website! - Do violent video games contribute to youth violence? - Critics argue that violent video games are to blame for school shootings, increases in bullying, and violence towards women and that research supports these assertions. Defenders of violent video games counter that the research is deeply flawed, that violent video games provide a safe outlet for aggressive feelings, and that video game content is protected free speech. ProCon.org's newest website explores the pros and cons of this debate.
11/24/2009 - NEW ProCon.org Website! - Should Social Security be privatized? - Social Security, the largest government program in the world and the biggest expenditure ($612 billion) in the US federal budget, is projected to become unsustainable by 2037. ProCon.org's newest website explores the pros and cons of whether Social Security should be privatized to give people control of their own retirement funds and help ensure that their safety net remains intact.
11/6/2009 - UPDATED: Healthcare.procon.org references a new World Health Organization report showing that the United States ranked #1 in per capita health care expenditures ($6,719), #31 in life expectancy (78 year average lifespan), and #152 in infant mortality rate (6 deaths per 1,000 infants) out of 193 countries.
11/6/2009 - UPDATED: How 728 Schools Are Using ProCon.org – ProCon.org is now used by schools in all 50 US states (North Dakota just added) and 17 countries (Sweden and Macedonia just added). 119 elementary and middle schools, 282 high schools, and 327 colleges and universities use the free nonpartisan research we provide to stimulate critical thinking.
11/4/2009 - NEW: ProCon.org Volunteers & Interns - See the latest volunteer research opportunities at ProCon.org along with profiles of our talented and hard working senior interns, interns, and volunteers.
10/7/2009 - UPDATED: Benefits of Teaching Controversial Issues – Five highlighted facts about the benefits of critical thinking and 28 articles, studies, and books about teaching controversial issues in the classroom.
10/5/2009 - UPDATED: Lesson Planning with ProCon.org - 11 lesson plan ideas for using ProCon.org in the classroom to engage critical thinking while meeting 15 national teaching standards.
9/29/2009 - NEW: Top Pro & Con Quotes on the Right to Health Care – Read arguments made by US Presidents Ronald Reagan, Barack Obama, and Franklin D. Roosevelt, US Senator Ted Kennedy, the CEO of Whole Foods, professors, physicians, and others in response to our question "Should all Americans have the right (be entitled) to health care?"
9/24/2009 - NEW ProCon.org Website! – Are cell phones safe? – Cell phones use a form of radiation called radio frequency (RF) to send their signal. This RF radiation is regulated by the FCC, and has been deemed safe by a number of government and private scientific studies. However, some studies have found that the radiation from cell phones may increase the chance of developing cancer and other health problems. ProCon.org's newest website explores the pros and cons of whether or not cell phones are safe to use.
9/18/2009 - NEW ProCon.org Website! – Should all Americans have the right (be entitled) to health care? – With millions uninsured, the US is one of the few - if not the only - developed nations that does not guarantee health care for its citizens. Many Americans believe that health care for all would be too expensive and unearned. ProCon.org's newest website explores the pros and cons of whether there should be the right to health care in the US.
8/11/2009 - UPDATED: How Schools Are Using ProCon.org - See how teachers and librarians from 588 schools in 48 states and 14 countries use ProCon.org in their classrooms and school libraries.
8/6/2009 - ProCon.org added six more media references to its In the News page including a mention of our Prescription Drug Ads website in Business Week.
8/5/2009 - ProCon.org Five Year Anniversary - ProCon.org celebrated its 5-year anniversary on July 14, 2009 with a party for supporters and friends from 4-7 pm in our Santa Monica office. We also held five anniversary contests and awarded winners over $500 in cash and prizes. See photos and video from the party, find out who won the contests, and read highlights and reflections from our first five years.
8/4/2009 - Winners of the ProCon.org 5-Year Anniversary contests announced! Each winner receives $100 and our gratitude. See who won the ProCon.org Wikipedia, Facebook, Twitter, and Scavenger Hunts contests. Thank you to all who participated.
7/16/2009 - California State Schools Chief Jack O’Connell Praises ProCon.org - The California State Superintendent of Public Instruction wrote that ProCon.org is a "...great resource that breaks down hot button issues with quality, sourced info... The best part about procon.org is the entire web site is free to use. No ads, no registration necessary. If you’re in ed, check it out." Visit ProCon.org for Teachers for details.
7/2/2009 - ProCon.org Celebrates Its Five Year Anniversary - July 2009 marks our fifth anniversary and we're celebrating with five contests where you can win up to $500. Visit our anniversary page to read contest details, a statement from our Chairman, top five highlights, select readers' comments, and more.
6/24/2009 - UPDATED: How Schools Are Using ProCon.org - See how teachers and librarians from 516 schools in 48 states and 14 countries use ProCon.org in their classrooms and school libraries.
6/22/2009 - UPDATED: In the News - See the most recent media refrences to ProCon.org in the Telegraph, WRPI, the Thom Hartmann Radio Program, and more.
6/8/2009 - NEW PROCON.ORG WEBSITE! - Should prescription drugs be advertised directly to consumers? - This website is our first ever site meaning it took us less than 35 hours to build. The site contains a "did you know?" section, an overview of the issue, pro and con arguments, an image and video gallery, a reader survey, and a listing of all our sources.
5/19/2009 - Our Volunteer Program – created on Feb. 9, 2009 – has been a great success. We thank all the volunteers who have helped us so far, and we encourage others to consider becoming a ProCon.org volunteer or intern.
4/10/2009 - UPDATED: How Schools Are Using ProCon.org – 411 schools (73 elementary and middle schools, 148 high schools, and 190 colleges and universities) in 45 states and 11 countries use ProCon.org content in their classrooms.
4/10/2009 - UPDATED: In the News - 113 mainstream media--the most recent including Washington Post, Guardian, and CBS News--have referenced ProCon.org’s websites.
3/23/2009 - UPDATED:In the News – We added 10 more media references and surpassed 100 mentions in the press for the first time in our history. 103 mainstream media outlets have now referenced ProCon.org.
3/9/2009 - UPDATED: How Schools Are Using ProCon.org – See how 66 elementary and middle schools, 133 high schools, and 176 colleges and universities in 45 states and eight countries use ProCon.org content in their educational materials.
3/2/2009 – NEW PROCON.ORG WEBSITE! – Can alternative energy effectively replace fossil fuels? – Our 17th issue website has over 200 pro and con responses from more than 175 experts on energy topics such as oil, solar, wind, nuclear, ethanol, biofuels, hydrogen vs. electricity, subsidies, and more.
2/25/2009 - UPDATED: In the News - Our list of media references has grown to 93. See the latest additions from Popular Science magazine, Star Tribune (Minneapolis-St. Paul, MN), two radio stations, and more.
2/6/2009 - UPDATED: How Schools Are Using ProCon.org - See how 352 schools in 45 states and eight countries use ProCon.org content in their educational materials.
2/2/2009 - ProCon.org was honored to receive the 2008“Best Non-Profit to Work For” award in a national competition. ProCon.org was one of five winners in its class of “non-profits with an operating budget of under $2.5 million.” There were 15 winners total. There are roughly 1,000,000 nonprofit organizations in the United States.
1/12/2009 - NEW TOPIC SURVEY - Select the topic you would most like ProCon.org to cover next.
1/9/2009 - NEW: Quotes About Critical Thinking – Read twelve stimulating quotes about critical thought. We share these statements as part of our mission to promote critical thinking.
12/31/2008 - UPDATED: See
How Schools Are Using ProCon.org: 50 elementary and middle
schools, 100 high schools, and 116 colleges and universities (that we know of)
have used ProCon.org in their teaching materials.
12/3/2008 - Big Three auto makers compared to Toyota and Honda by ProCon.org– We explore the question “Should the Big Three auto makers be bailed out by the US government?” in our first ever “mini” site. See the 144-point comparison chart and read statements from Barack Obama, Mitt Romney, Paul Krugman, and many others.
11/18/2008 - NEW: ProCon.org for Teachers - Lesson plan ideas, natl. teaching standards, articles about teaching controversial issues, teachers' comments, and students' comments.
11/4/2008 – ProCon.org was referenced in the media six times last week. See our In the News page for the Swedish, Russian, and four US publications that mentioned ProCon.org.
7/31/2008 - NEW WEBSITE: Death Penalty ProCon.org – “Should the death penalty be abolished?” Read pros, cons, stats, news, bios, and more great information related to this perennially controversial topic. Explore our 15th issue website at ProCon.org and let us know what you think.
6/30/2008 - We are proud to announce the new ProCon.org sites that became available Monday June 30, 2008. See over 10 new features in a new design and layout that took over 25 people nearly 2 years and 9,000 hours to complete. If you like what you see, please tell your friends.
5/30/2008 - NEW WEBSITE: Insider Trading ProCon.org – Should "insider trading" by Congress continue to be legal? Read pros, cons, and general reference information in the debate over whether Congressional representatives should be allowed to trade stocks based on material nonpublic information that they acquire during their normal Congressional duties.
4/17/2008 - NEW: User Survey – Please help us by taking our 1-2 minute survey on your experience at ProCon.org. Your feedback will help us to improve.
2/29/2008 - NEW:Subscribe to our free RSS feed and automatically receive the latest news and notices from our 13 ProCon.org websites. To subscribe, click on the RSS button in the top right of the homepage and follow the instructions provided on the screen. It takes a few seconds, and you can unsubscribe whenever you want.
12/12/2007 - NEW WEBSITE: 2008 Election ProCon.org – Read pro and con statements from the 2008 presidential candidates on several issues including abortion, education, environment, gun control, Iran, Iraq, religion, social security, and many more. Decide for yourself which candidate would make the best US President.
11/26/2007 - NEW WEBSITE: Immigration ProCon.org – What are the solutions to illegal immigration? ProCon.org explores the debate over illegal immigration with 50 questions, 200+ sources, and over 350 pro, con, and general reference responses.
9/28/2007 - NEW WEBSITE: Milk ProCon.org - Is drinking milk healthy for humans? We investigate health claims about milk using over 100 experts. The results of our research show conflicting data on milk's effect on cancer, heart disease, weight loss, diabetes, children's development, and other health issues. Visit our newest website and tell us what you think.
6/26/2007 - 2008 Presidential Election Poll - Visit our parent website ProCon.org and vote on the issues you want us to ask the U.S. Presidential candidates. Poll will close on July 15th.
5/14/2007 - New ProCon.org website:
ProCon.org launched its 10th website today, Prostitution ProCon.org, which explores the core question “Should prostitution be legal?” The site features over 200 expert sources from Presidential hopefuls Rudy Giuliani and Hillary Clinton to Ann Landers, Heidi Fleiss, Susan B. Anthony, and the ACLU.
5/1/2007 - New ProCon.org website:
ProCon.org launched its 9th website today, Felon Voting ProCon.org (www.felonvotingprocon.org), on the heels of Florida and Maryland making historic changes to their felon voting laws. The 150 pro, con, and general reference statements focus around the core question: Should felons be allowed to vote?
1/30/2007 - Our comprehensive search engine (top right on the homepage) allows visitors to quickly find a word or phrase on the Under God ProCon.org website. The search function at www.procon.org allows visitors to simultaneously search all ProCon.org websites.
1/8/2007 - Euthanasia ProCon.org, our newest website, was launched today. It features nearly 600 pro, con, and general reference arguments in 80 questions. Visit the site today and decide for yourself: "Should euthanasia be legal?"
4/8/2005 - April ProCon.org Poll - Visit our parent site www.ProCon.org and help us select the best slogan for the organization.